Tools to record times.
☆15Feb 25, 2018Updated 8 years ago
Alternatives and similar repositories for TimeMark
Users that are interested in TimeMark are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- A Vue2 Input Streaming RealTime And Two Way Data Binding Broadcasting with Pusher☆25Jul 16, 2020Updated 6 years ago
- A Vue based web server with an integrated API system☆16Oct 3, 2023Updated 3 years ago
- A sample application using node.js api and vuejs☆21Aug 16, 2020Updated 6 years ago
- Google.com, reVued. 🔎☆43Feb 5, 2023Updated 3 years ago
- Vue.js 2 form component that integrates jQuery Validation and Axios.☆15Apr 26, 2017Updated 9 years ago
- 1-Click AI Models by DigitalOcean Gradient • AdDeploy popular AI models on DigitalOcean Gradient GPU virtual machines with just a single click. Zero configuration with optimized deployments.
- Open source rostering ASP.NET Core. MVC app with Vue.js & Vuetify frontend.☆20Dec 8, 2022Updated 3 years ago
- Identifies Vue components in DevTools Elements panel via HTML comments☆43Apr 14, 2021Updated 5 years ago
- A Node.js/ webpack plugin to prerender static HTML in a single-page application.☆13Jul 1, 2021Updated 5 years ago
- A Vue.js plugin to workaround Vue limitation in observing dynamically added properties with v-model directive.☆17May 26, 2017Updated 9 years ago
- ☆10Feb 8, 2022Updated 4 years ago
- A curated list of API Platform libraries, resources and shiny things.☆12Nov 22, 2021Updated 4 years ago
- Vue project template for authoring component and their use case☆13Oct 18, 2019Updated 7 years ago
- NOT MAINTAINED Scaffold vuex actions, mutations, getters and the state☆16Jul 15, 2020Updated 6 years ago
- bruit.io is a brilliant✨ easy to use feedback tool☆65Jul 4, 2022Updated 4 years ago
- AI Agents on DigitalOcean Gradient AI Platform • AdBuild production-ready AI agents using customizable tools or access multiple LLMs through a single endpoint. Create custom knowledge bases or connect external data.
- A simple modular Vuejs component that autosuggest input from a dyanamic or static data querying.☆10Aug 11, 2023Updated 3 years ago
- An awesome tool for retrospecting, written in Vue☆114Mar 3, 2023Updated 3 years ago
- Dead easy, Google Material Icons for Vue☆18May 22, 2023Updated 3 years ago
- A Vue.js 2 component to clone DOM elements☆16Dec 3, 2022Updated 3 years ago
- Vue2 + Amazon Rekognition + Amazon S3 + Progressive Web App With Face Detection☆42Aug 5, 2018Updated 8 years ago
- 📐Colcade plugin for Vue.js 2 - Lightweight masonry☆20Dec 2, 2022Updated 3 years ago
- Handy unit conversion filters for your Vue.js project☆18Aug 31, 2018Updated 8 years ago
- Vue2 + Google Cloud Vision + Progressive Web App With Face Detection☆40Aug 5, 2018Updated 8 years ago
- A PHP library to stream large XML files as DOM elements☆16Nov 11, 2025Updated 11 months ago
- Deploy on Railway without the complexity - Free Credits Offer • AdConnect your repo and Railway handles the rest with instant previews. Quickly provision container image services, databases, and storage volumes.
- a simple component to generate an static google map☆23Jul 5, 2022Updated 4 years ago
- My Animation List☆75Jan 15, 2022Updated 4 years ago
- ☆11Jan 16, 2024Updated 2 years ago
- Open source time tracking, invoicing & expenses management for freelancers☆64Jan 24, 2023Updated 3 years ago
- ☆15Aug 15, 2023Updated 3 years ago
- A PHP-CS-Fixer bridge for use via Artisan CLI on Laravel☆11Feb 19, 2023Updated 3 years ago
- Declarative, interactive, linked 📊📈 components☆24Aug 17, 2020Updated 6 years ago
- ☆11Sep 14, 2020Updated 6 years ago
- WebRTC 朵朵实验室☆11Sep 23, 2017Updated 9 years ago
- Deploy open-source AI quickly and easily - Special Bonus Offer • AdRunpod Hub is built for open source. One-click deployment and autoscaling endpoints without provisioning your own infrastructure.
- A PHP server library for SCIM 2.0 (RFC 7642 / RFC 7643 / RFC 7644)☆15Feb 1, 2024Updated 2 years ago
- A simple and powerful package for easy usage of tinymce in Vue.js project.☆24Jan 21, 2018Updated 8 years ago
- Vue-Components based on patternlab.muenchen.space☆11Updated this week
- ☆11Aug 19, 2025Updated last year
- Import Bundle for Pimcore☆16Oct 19, 2026Updated last week
- Repository for the vuetiful-project☆11Apr 9, 2017Updated 9 years ago
- IP Address input for VueJS 2.x☆24Mar 3, 2021Updated 5 years ago